UPDATE VS4TAR3 set TAR3FirstName=replace(replace(replace(TAR3FirstName,char(13),''),char(10),''),char(9),'')
GO
UPDATE VS4TAR3 set TAR3FirstName2=replace(replace(replace(TAR3FirstName2,char(13),''),char(10),''),char(9),'')
GO
UPDATE VS4TAR3 set TAR3LastName=replace(replace(replace(TAR3LastName,char(13),''),char(10),''),char(9),'')
GO
UPDATE VS4TAR3 set TAR3LastName2=replace(replace(replace(TAR3LastName2,char(13),''),char(10),''),char(9),'')
GO
UPDATE VS4TAR3 set TAR3TitleName=replace(replace(replace(TAR3TitleName,char(13),''),char(10),''),char(9),'')
GO
UPDATE VS4TAR3 set TAR3TitleName2=replace(replace(replace(TAR3TitleName2,char(13),''),char(10),''),char(9),'')
GO
UPDATE VS4TAR set TARNName=replace(replace(replace(TARNName,char(13),''),char(10),''),char(9),'')
GO
UPDATE VS4TAR set TARNName2=replace(replace(replace(TARNName2,char(13),''),char(10),''),char(9),'')
GO